Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 789688 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: incron (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-02-12 06:35 EST by Jóhann B. Guðmundsson
Modified: 2012-02-16 11:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-16 11:41:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service for incrond (159 bytes, text/plain)
2012-02-12 06:35 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-02-12 06:35:02 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-02-12 06:35:41 EST
Created attachment 561206 [details]
Native systemd service for incrond
Comment 2 Gwyn Ciesla 2012-02-14 12:00:26 EST
Ruben, any objection to my making this change?
Comment 3 Ruben Kerkhof 2012-02-15 08:41:58 EST
None at all, just a lack of time to do it myself.
Feel free to commit as you see fit.
Comment 4 Gwyn Ciesla 2012-02-16 11:41:02 EST
Done, patched for gcc47 as well.  Thanks all!

Note You need to log in before you can comment on or make changes to this bug.